View Issue Details

IDProjectCategoryView StatusLast Update
0001649SUMoBugpublic2013-03-31 12:27
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 64 bitsOS Version7-SP1
Product Version3.3.2 
Target VersionFixed in Version3.4 
Summary0001649: translations missing (see bug 1643)
DescriptionMore by
Loading
Skip this update (and sub-menu)
Disable registry scanning
Report beta
TagsNo tags attached.

Relationships

related to 0001643 resolvedKyle_Katarn Unable to translate "More By" (55) and "Loading" (108) 
related to 0001661 resolvedKyle_Katarn Translations 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-31 11:03 jefa New Issue
2012-07-31 12:06 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-31 12:06 Kyle_Katarn Status new => acknowledged
2012-08-03 22:32 Kyle_Katarn Relationship added related to 0001643
2012-08-03 22:37 Kyle_Katarn Status acknowledged => resolved
2012-08-03 22:37 Kyle_Katarn Fixed in Version => 3.4
2012-08-03 22:37 Kyle_Katarn Resolution open => fixed
2013-03-31 12:27 Kyle_Katarn Relationship added related to 0001661